@media only screen and (min-width: 1440px) and (max-width: 1440px) {
    .home_banner h5 {
        font-size: 42px !important;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .celebrate_text {
        width: 100% !important;
    }

    .celebrate {
        background-image: none !important;
    }

    .home_banner {
        width: 71% !important;
    }

    .home_banner h5 {
        font-size: 28px !important;
    }

    .home_banner p {
        font-size: 18px !important;
    }

    .how_it_work_items {
        width: 100% !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .services {
        padding: 10px !important;
    }

    .service div {
        width: 100% !important;
    }

    .about_text p {
        font-size: 10px !important;
    }

    .about_text h5 {
        font-size: 14px !important;
    }

    .team {
        width: 100% !important;
    }

    .celebrate_text {
        width: 100% !important;
    }

    .celebrate {
        background-image: none !important;
    }

    .paperwork h6 {
        font-size: 13px !important;
    }

    .home_banner {
        width: 60% !important;
        margin: auto;
    }

    .home_banner h5 {
        font-size: 20px !important;
    }

    .home_banner p {
        font-size: 14px !important;
    }

    .why_choose_capital {
        width: 100% !important;
    }

    .how_it_work_items {
        width: 100% !important;
    }

    .step h3 {
        height: 80px;
        width: 68px !important;
    }

    .step .num {
        width: 68px !important;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .celebrate_text {
        width: 100% !important;
    }

    .celebrate {
        background-image: none !important;
    }

    .service h2, .about_capital_home h2 {
        font-size: 39px !important;
    }

    .how_it_work_items {
        width: 100% !important;
    }
}

@media only screen and (max-width: 575px) {
    .how_it_work_items {
        width: 100% !important;
    }

    .carousel-item img {
        height: 260px !important;
        object-fit: cover !important;
    }

    .carousel-caption h5 {
        font-size: 16px !important;
        margin: 0 !important;
    }

    .carousel-caption p {
        font-size: 12px !important;
        margin: 0 !important;
    }

    .services {
        padding: 10px !important;
    }

    .service div {
        width: 100% !important;
    }

    .service h2, .help_img h3 {
        font-size: 32px !important;
    }

    .partner {
        height: 200px !important;
    }

    .apply_btn {
        display: none !important;
    }

    .about_text p {
        font-size: 10px !important;
    }

    .about_text h5 {
        font-size: 14px !important;
    }

    .banner, .banner img {
        object-fit: cover !important;
        height: 200px !important;
        border-radius: 24px !important;
    }

    .banner_text h2 {
        font-size: 20px !important;
    }

    .form_container {
        padding: 20px !important;
    }

    .form_container h2 {
        font-size: 20px !important;
    }

    .progressbar-section {
        display: block !important;
    }

    .request_container {
        grid-template-columns: 1fr !important;
    }

    /*.suitable .emi-option {*/
    /*    flex-direction: column !important;*/
    /*    align-items: flex-start !important;*/
    /*}*/
    /*.suitable label {*/
    /*    flex-direction: column !important;*/
    /*    align-items: flex-start !important;*/
    /*    margin-left: 10px !important;*/
    /*}*/
    .application .card {
        margin-bottom: 20px !important;
    }

    .suitable label span {
        margin-top: 5px !important;
    }

    .ziploan .card {
        margin: 10px !important;
    }

    .login_bg img {
        display: none !important;
    }

    .login {
        top: 0;
        left: 0;
        width: 100%;
    }

    .celebrate_text {
        width: 100% !important;
    }

    .celebrate {
        background-image: none !important;
    }

    .celebrate {
        height: 100% !important;
    }

    .home_banner {
        width: 90% !important;
        margin: auto;
    }

    .home_banner h5 {
        font-size: 20px !important;
    }

    .home_banner p {
        font-size: 14px !important;
    }

    .carousel-caption {
        left: 4% !important;
    }

    .about_capital_home h2 {
        font-size: 30px !important;
    }

    .why_choose_capital {
        width: 100% !important;
    }

    .salaried h4 {
        font-size: 24px !important;
    }

    .how_it_work_title h2, .outstanding_benefits_title h2, .contact_detail h2, .login_box h2, .card_details h4 {
        font-size: 30px !important;
    }

    .contact_form {
        padding: 0 !important;
    }

    .step h3 {
        height: 80px;
        width: 68px !important;
    }

    .step .num {
        width: 68px !important;
    }
}

@media only screen and (min-width: 319px) and (max-width: 375px) {
}

@media only screen and (min-width: 320px) and (max-width: 320px) {
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .select-option {
        flex-wrap: wrap !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 374px) {
}
